
html, body {
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: white;
}

.wrapper {
	user-select: none;

	width: 100vw;
	height: 100vh;

	font-family: 'Verdana', 'Arial', serif;
	color: black;
}

.hidden {
	display: none;
}

.wrapper {
	text-align: center;
	/*text-transform: uppercase;*/
	padding-top: 20vh;
	margin-bottom: 0;
	text-rendering: optimizeLegibility;
}